@media screen and (min-width: 769px), print {
  .result {
    padding-bottom: 90px;
  }
  .result_ttl {
    border-left: 3px solid #e20c0c;
    padding: 0 2px 0 20px;
    position: relative;
    margin-bottom: 25px;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .result_ttl h3 {
    display: block;
    width: -webkit-calc(100% - 150px);
    width: -moz-calc(100% - 150px);
    width: calc(100% - 150px);
    font-weight: 700;
    font-size: 2.2rem;
    line-height: 31px;
    padding: 5px 0;
  }
  .result_ttl .more {
    width: 135px;
    text-align: center;
  }
  .result_ttl .more a {
    display: block;
    position: relative;
    font-size: 1.4rem;
    line-height: 20px;
    color: #e20c0c;
    padding: 8px 15px;
    border: 1px solid #e7e7e7;
    -webkit-transition: opacity .3s;
    -moz-transition: opacity .3s;
    transition: opacity .3s;
  }
  .result_ttl .more a span {
    display: inline-block;
    position: relative;
    margin-left: 10px;
    text-decoration: underline;
  }
  .result_ttl .more a span::before {
    content: "";
    width: 7px;
    height: 12px;
    background: url("../../common/images/arrow_red.png") no-repeat;
    -moz-background-size: cover;
         background-size: cover;
    position: absolute;
    left: -15px;
    top: 1px;
    bottom: 0;
    margin: auto;
    -webkit-transition: -webkit-transform .3s;
    transition: -webkit-transform .3s;
    -moz-transition: transform .3s, -moz-transform .3s;
    transition: transform .3s;
    transition: transform .3s, -webkit-transform .3s, -moz-transform .3s;
  }
  .result_ttl .more a:hover {
    opacity: .7;
  }
  .result_ttl .more a:hover span::before {
    -webkit-transform: translateX(4px);
       -moz-transform: translateX(4px);
        -ms-transform: translateX(4px);
            transform: translateX(4px);
  }
  .result_lst {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    margin-left: -17px;
  }
  .result_lst .item {
    width: -webkit-calc(25% - 17px);
    width: -moz-calc(25% - 17px);
    width: calc(25% - 17px);
    margin-left: 17px;
    -webkit-transition: opacity 0.3s ease-in-out;
    -moz-transition: opacity 0.3s ease-in-out;
    transition: opacity 0.3s ease-in-out;
  }
  .result_lst .item figure {
    margin-bottom: 20px;
    position: relative;
  }
  .result_lst .item figure img {
    height: 148px;
    object-fit: cover;
  }
  .result-type--newhouse{
    background: #fff;
    border: 1px solid #e20c0c;
    color: #e20c0c;
    font-size: 14px;
    font-weight: 600;
    padding: 2px 16px 1px;
    bottom: 0;
    right: 0;
    line-height: 1.2;
    position: absolute;
  }
  .result-type--renovation{
    position: absolute;
    border: 1px solid #457FBD;
    background: #457FBD;
    color: #fff;
    font-size: 14px;
    font-weight: 600;
    padding: 2px 16px 1px;
    bottom: 0;
    right: 0;
    line-height: 1.2;
  }
  
  .result_lst .item figure img {
    display: block;
    width: 100%;
    object-fit: cover;
  }
  .result_lst .item p {
    padding-left: 18px;
    font-size: 1.4rem;
    line-height: 1.429;
    position: relative;
  }
  .result_lst .item p::after {
    content: "";
    width: 7px;
    height: 12px;
    background: url("../../common/images/arrow_red.png") no-repeat;
    -moz-background-size: 7px 12px;
         background-size: 7px 12px;
    position: absolute;
    left: 0;
    top: 4px;
    -webkit-transition: -webkit-transform .3s;
    transition: -webkit-transform .3s;
    -moz-transition: transform .3s, -moz-transform .3s;
    transition: transform .3s;
    transition: transform .3s, -webkit-transform .3s, -moz-transform .3s;
  }
  .result_lst .item:hover {
    opacity: 0.7;
  }
  .result_lst .item:hover p::after {
    -webkit-transform: translateX(4px);
       -moz-transform: translateX(4px);
        -ms-transform: translateX(4px);
            transform: translateX(4px);
  }
  .result_lst .item:not(:nth-child(-n + 4)) {
    margin-top: 30px;
  }
  .result_lst.list .item:not(:nth-child(-n + 4)) {
    margin-top: 60px;
  }
  .result_box + .result_box {
    margin-top: 65px;
  }
  .result_detail h2 {
    font-size: 2.8rem;
    line-height: 1.464;
    font-weight: 400;
    padding-bottom: 22px;
    border-bottom: 1px solid #e9e9e9;
    margin-bottom: 27px;
  }
  .result_detail p {
    font-size: 1.6rem;
    line-height: 1.75;
    padding-left: 5px;
  }
  .result_detail p a {
    color: #e20c0c;
    text-decoration: underline;
    -webkit-transition: opacity 0.3s;
    -moz-transition: opacity 0.3s;
    transition: opacity 0.3s;
  }
  .result_detail p a:hover {
    opacity: 0.7;
  }
  .result_detail p + p {
    margin-top: 20px;
  }
  .result_detail .des {
    margin-top: 27px;
    padding-top: 25px;
    border-top: 1px solid #e9e9e9;
  }
  
  .result_slide .img_box {
    margin-bottom: 13px;
  }
  .result_slide .img_box li {
    display: none;
  }
  .result_slide .img_box li.isActive {
    display: block;
  }
  .result_slide .img_thub {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    margin-left: -6px;
    margin-bottom: 24px;
  }
  .result_slide .img_thub li {
    width: 174px;
    margin: 0 0 6px 6px;
    cursor: pointer;
    -webkit-transition: opacity 0.3s ease-in-out;
    -moz-transition: opacity 0.3s ease-in-out;
    transition: opacity 0.3s ease-in-out;
  }
  .result_slide .img_thub li:hover {
    opacity: 0.7;
  }
  .result_slide .img_thub li img {
    width: 100%;
    height: 100px;
    object-fit: cover;
  }
  .result_btn {
    width: 290px;
    text-align: center;
    margin-top: 62px;
    margin-left: 5px;
  }
  .result_slide .result-type{
    position: static;
    font-size: 14px;
    width: fit-content;
    padding: 2px 18px 1px;
    line-height: 1.2;
    margin-bottom: 13px;
  }
  .result_btn a {
    display: block;
    position: relative;
    font-size: 1.4rem;
    line-height: 20px;
    color: #e20c0c;
    padding: 24px 15px;
    border: 1px solid #e20c0c;
    -webkit-transition: opacity .3s;
    -moz-transition: opacity .3s;
    transition: opacity .3s;
  }
  .result_btn a span {
    display: inline-block;
    position: relative;
    margin-left: 10px;
  }
  .result_btn a span::before {
    content: "";
    width: 7px;
    height: 12px;
    background: url("../../common/images/arrow_red.png") no-repeat;
    -moz-background-size: cover;
         background-size: cover;
    position: absolute;
    left: -15px;
    top: 1px;
    bottom: 0;
    margin: auto;
    -webkit-transition: -webkit-transform .3s;
    transition: -webkit-transform .3s;
    -moz-transition: transform .3s, -moz-transform .3s;
    transition: transform .3s;
    transition: transform .3s, -webkit-transform .3s, -moz-transform .3s;
  }
  .result_btn a:hover {
    opacity: .7;
  }
  .result_btn a:hover span::before {
    -webkit-transform: translateX(4px);
       -moz-transform: translateX(4px);
        -ms-transform: translateX(4px);
            transform: translateX(4px);
  }
  .pag {
    margin-top: 80px;
  }
  .pag ul {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .pag ul li {
    width: 40px;
    height: 40px;
    margin: 0 5px;
  }
  .pag ul li:hover a, .pag ul li.active a {
    color: #fff;
  }
  .pag ul li:hover a::after, .pag ul li.active a::after {
    width: 100%;
    left: 0;
  }
  .pag ul li a {
    display: block;
    width: 100%;
    height: 100%;
    background: #f2f2f2;
    font-size: 1.4rem;
    line-height: 40px;
    color: #000;
    position: relative;
    -webkit-perspective: 1px;
       -moz-perspective: 1px;
            perspective: 1px;
    text-align: center;
    -webkit-transition: color .3s;
    -moz-transition: color .3s;
    transition: color .3s;
  }
  .pag ul li.active span {
    display: block;
    width: 100%;
    height: 100%;
    background: #E20C0C;
    font-size: 1.4rem;
    line-height: 40px;
    color: #fff;
    position: relative;
    -webkit-perspective: 1px;
       -moz-perspective: 1px;
            perspective: 1px;
    text-align: center;
    -webkit-transition: color .3s;
    -moz-transition: color .3s;
    transition: color .3s;
  }
  .pag ul li .next{
    width: 60px;
  }
  .pag ul li:has(.prev) {
    width: 60px;
  }
  .pag ul li.prev{
    width: 100%;
  } 
  .pag ul li a::after {
    content: "";
    width: 0%;
    height: 100%;
    background: #e20c0c;
    position: absolute;
    top: 0;
    right: 0;
    left: inherit;
    z-index: -1;
    -webkit-transition: width .3s;
    -moz-transition: width .3s;
    transition: width .3s;
  }
}

@media screen and (max-width: 768px) {
  .result {
    padding-bottom: 13.02083vw;
  }
  .result_ttl {
    border-left: 2px solid #e20c0c;
    padding: 0 0 0 2.60417vw;
    position: relative;
    margin-bottom: 5.20833vw;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .result_ttl h3 {
    display: block;
    width: -webkit-calc(100% - 32.55208vw);
    width: -moz-calc(100% - 32.55208vw);
    width: calc(100% - 32.55208vw);
    font-weight: 700;
    font-size: 4.16667vw;
    padding: 0.65104vw 0;
  }
  .result_ttl .more {
    width: 26.04167vw;
    text-align: center;
  }
  .result_ttl .more a {
    display: block;
    position: relative;
    font-size: 3.125vw;
    line-height: 2.60417vw;
    color: #e20c0c;
    padding: 2.60417vw 0;
    border: 1px solid #e7e7e7;
  }
  .result_ttl .more a span {
    display: inline-block;
    position: relative;
    margin-left: 1.30208vw;
    text-decoration: underline;
  }
  .result_ttl .more a span::before {
    content: "";
    width: 1.17188vw;
    height: 2.08333vw;
    background: url("../../common/images/arrow_red.png") no-repeat;
    -moz-background-size: 1.17188vw 2.08333vw;
         background-size: 1.17188vw 2.08333vw;
    position: absolute;
    left: -1.95312vw;
    top: 0;
    bottom: 0;
    margin: auto;
  }
  .result_lst {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    margin-left: -3.90625vw;
  }
  .result_lst .item {
    width: -webkit-calc(50% - 3.90625vw);
    width: -moz-calc(50% - 3.90625vw);
    width: calc(50% - 3.90625vw);
    margin-left: 3.90625vw;
  }
  .result_lst figure{
    position: relative;
  }
  .result_lst figure img{
    height: 124px;
    object-fit: cover;
  }
  .result-type--newhouse{
    background: #fff;
    border: 1px solid #e20c0c;
    color: #e20c0c;
    font-size: 14px;
    font-weight: 600;
    padding: 2px 16px 1px;
    bottom: 0;
    right: 0;
    line-height: 1.2;
    position: absolute;
  }
  .result-type--renovation{
    position: absolute;
    border: 1px solid #457FBD;
    background: #457FBD;
    color: #fff;
    font-size: 14px;
    font-weight: 600;
    padding: 2px 16px 1px;
    bottom: 0;
    right: 0;
    line-height: 1.2;
  }
  .result_lst .item figure {
    margin-bottom: 2.60417vw;
  }
  .result_lst .item figure img {
    display: block;
    width: 100%;
    object-fit: cover;
  }
  .result_lst .item p {
    padding-left: 3.25521vw;
    font-size: 3.125vw;
    line-height: 1.429;
    position: relative;
  }
  .result_lst .item p::after {
    content: "";
    width: 1.17188vw;
    height: 2.08333vw;
    background: url("../../common/images/arrow_red.png") no-repeat;
    -moz-background-size: 1.17188vw 2.08333vw;
         background-size: 1.17188vw 2.08333vw;
    position: absolute;
    left: 0;
    top: 1.17188vw;
  }
  .result_lst .item:not(:nth-child(-n + 2)) {
    margin-top: 7.8125vw;
  }
  .result_box + .result_box {
    margin-top: 10.41667vw;
  }
  .result_detail h2 {
    font-size: 4.94792vw;
    line-height: 1.464;
    font-weight: 400;
    padding-bottom: 3.90625vw;
    border-bottom: 1px solid #e9e9e9;
    margin-bottom: 5.20833vw;
  }
  .result_detail p {
    font-size: 3.38542vw;
    line-height: 1.75;
    padding-left: 0.65104vw;
  }
  .result_detail p a {
    color: #e20c0c;
    text-decoration: underline;
  }
  .result_detail p span {
    display: block;
    padding-left: 2.60417vw;
  }
  .result_detail p + p {
    margin-top: 2.60417vw;
  }
  .result_detail .des {
    margin-top: 4.55729vw;
    padding-top: 4.55729vw;
    border-top: 1px solid #e9e9e9;
  }
  .result_slide .img_box {
    margin-bottom: 3.25521vw;
  }
  .result_slide .img_box li {
    display: none;
  }
  .result_slide .result-type{
    position: static;
    font-size: 14px;
    width: fit-content;
    padding: 2px 18px 1px;
    line-height: 1.2;
    margin-bottom: 13px;
  }
  .result_slide .img_box li.isActive {
    display: block;
  }
  .result_slide .img_thub {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    margin-left: -2.60417vw;
    margin-bottom: 3.90625vw;
  }
  .result_slide .img_thub li {
    width: -webkit-calc(25% - 2.60417vw);
    width: -moz-calc(25% - 2.60417vw);
    width: calc(25% - 2.60417vw);
    margin: 0 0 2.60417vw 2.60417vw;
    cursor: pointer;
  }
  .result_slide .img_thub li img {
    width: 100%;
  }
  .result_btn {
    width: 52.08333vw;
    margin: 9.11458vw auto 0;
    text-align: center;
  }
  .result_btn a {
    display: block;
    position: relative;
    font-size: 3.125vw;
    color: #e20c0c;
    padding: 3.90625vw 1.95312vw;
    border: 1px solid #e20c0c;
    -webkit-transition: opacity .3s;
    -moz-transition: opacity .3s;
    transition: opacity .3s;
  }
  .result_btn a span {
    display: inline-block;
    position: relative;
    margin-left: 1.30208vw;
  }
  .result_btn a span::before {
    content: "";
    width: 0.91146vw;
    height: 1.5625vw;
    background: url("../../common/images/arrow_red.png") no-repeat;
    -moz-background-size: cover;
         background-size: cover;
    position: absolute;
    left: -1.95312vw;
    top: 0;
    bottom: 0;
    margin: auto;
  }
  .pag {
    margin-top: 10.41667vw;
  }
  .pag ul {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .pag ul li {
    width: 7.8125vw;
    height: 7.8125vw;
    margin: 0 1.30208vw;
  }
  .pag ul li.active a {
    color: #fff;
    background: #e20c0c;
  }
  .pag ul li a {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    width: 100%;
    height: 100%;
    font-size: 3.38542vw;
    line-height: 1;
    color: #000;
    background: #f2f2f2;
  }
  .pag ul li.active span {
    display: block;
    width: 100%;
    height: 100%;
    background: #E20C0C;
    font-size: 1.4rem;
    line-height: 7.8125vw;
    color: #fff;
    position: relative;
    -webkit-perspective: 1px;
       -moz-perspective: 1px;
            perspective: 1px;
    text-align: center;
    -webkit-transition: color .3s;
    -moz-transition: color .3s;
    transition: color .3s;
  }
  .pag ul li .next{
    width: 16vw;
  }
  .pag ul li:has(.prev) {
     width: 16vw;
  }
  .pag ul li.prev{
    width: 100%;
  } 
}
